#VU68623 Security features bypass in Apple iOS and iPadOS


Published: 2022-10-24

Vulnerability identifier: #VU68623

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2022-42811

CWE-ID: CWE-254

Exploitation vector: Local

Exploit availability: No

Vulnerable software:
Apple iOS
Operating systems & Components / Operating system
iPadOS
Operating systems & Components / Operating system

Vendor: Apple Inc.

Description

The vulnerability allows a local application to bypass implemented security restrictions.

The vulnerability exists due to improperly imposed security restrictions in Sandbox. A local application can gain unauthorized access to user information.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

Apple iOS: 16.0.1 20A371 - 16.0.3 20A392, 16.0 20A362

iPadOS: 16.0 20A362


CPE

External links
http://support.apple.com/en-us/HT213489


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability